Question

1
Replies
202
Views
karank01 Member since 2013 3 posts
tcs
Posted: 5 years ago
Last activity: 5 years 2 months ago
Closed

failed to find the current installed version of prpc for personal edition 7.1.8

Error:

Failed to find current installed version of PRPC

BUILD FAILED

F:\downloads\pega\pegaGuiInstallerTemp1\build.xml:78: The following error occurred while executing this line:

F:\downloads\pega\scripts\setupDatabase.xml:368: The following error occurred while executing this line:

F:\downloads\pega\scripts\setupDatabase.xml:1279: Failed to find current installed version of PRPC

Total time: 24 seconds

I am trying to install software for the first time and it is present in f drive.

I looked at the similar message ( 7.1 Personal Edition Installation Error Node ID: 27840SA ID: SA-7680 Published: June 12, 2015)

Looking at the error message above personal Edition 7.1.6 is not supporting jdk1.8 now i am trying to install 7.1.8 and

java is jdk1.8. Is supporting now are shall i install jdk 1.7. Request you to help me.

***Updated by moderator: Lochan to close post***
This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Low-Code App Development Installation and Deployment
Moderation Team has archived post
Share this page LinkedIn